/* アニメーション */
.fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: all 0.6s ease;
}

.fade-in.visible {
    opacity: 1;
    transform: translateY(0);
}

.content-wrapper {
    max-width: 898px;
}

.movie-section {
    padding: 132px 0 176px;
    background: url(../images/top/bg.jpg) top left / cover no-repeat;
}

.movie-section .flex {
    gap: 60px 0;
}

.movie-section .flex>* {
    width: 100%;
    cursor: pointer;
}

.movie-section h4 {
    text-align: center;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 1.3;
    color: #484848;
    padding: 0 49px;
    border-left: 1px solid #484848;
    border-right: 1px solid #484848;
    width: fit-content;
    margin: 0 auto;
}

.movie-section video {
    width: 100%;
    margin-top: 40px;
}

.movie-section .flex .grid {
    width: 76.2%;
    margin: 0 auto;
}

.movie-section .flex .grid .grid-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 56px;
}

@media (max-width: 768px) {

    .movie-section {
        padding: 90px 0;
    }
    
    .movie-section h4 {
        font-size: 16px;
        padding: 0 35px;
    }
    
    .movie-section .flex {
        gap: 50px 0;
    }

    .movie-section video {
       margin-top: 20px;
    }

    .movie-section .flex .grid {
        width: 100%;
    }

    .movie-section .flex .grid .grid-box {
        gap: 0 12px;
    }
}